Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcValueDestroy

## Name

FcValueDestroy -- Free a value

## Synopsis

    #include <fontconfig.h>

``void FcValueDestroy`(FcValuev);`

## Description

Frees any memory referenced by v. Values of type FcTypeString, FcTypeMatrix and FcTypeCharSet reference memory, the other types do not.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FUNCTIONS | Up | FcValueSave